GET /accounts/{id}/mentions

Media the Instagram account is tagged in (GET /{ig-id}/tags). With Instagram Login, @mentions in comments arrive through the comments webhook field (comment.received)

GET
/accounts/{id}/mentions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Query Parameters

limit?integer

Maximum items (default 25, max 100)

Range1 <= value <= 100
Default25

Response Body

{accountId, platform, mentions}

application/json
  1. response
accountId?string
platform?string
mentions?array<>
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/mentions'
Example Response
{  "accountId": "string",  "platform": "string",  "mentions": [    {      "id": "string",      "caption": "string",      "mediaType": "string",      "mediaUrl": "string",      "permalink": "string",      "timestamp": "string",      "username": "string"    }  ]}